<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>1 ДЗ HTML</title>
    <link rel="icon" type="image/png" href="favicon.png"/>
</head>
<body>

<h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>

<p>"Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) — американский телесериал в жанре "историческое фэнтезии" со сквозным
    сюжетом, созданный по мотивам цикла романов "Песнь льда и
    пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011 года. Сериал
    сразу получил высокие оценки критиков и преданную
    армию фанатов, а телерейтинги росли с каждым сезоном.
</p>


<h2>Сюжет</h2>
<p>Основное действие происходит на континенте Вестерос, где пять разных фракций ведут борьбу за Железный Трон или за
    право создать свое королевство:
</p>

<ol>
    <li>Джжоффри Баратеон и Ланнистеры</li>
    <li>Ренли Баратеон + дом Тиррелов</Li>
    <li>Станнис Баратеон</Li>
    <li>Робб Старк и армия Севера</Li>
    <li>Грейджои</Li>
</ol>

<figure>
    <img src="iron_throne.jpg" alt="zeleznii tron" title="Железный Трон Короля андалов и первых людей">
    <figcaption><i>железный трон</i></figcaption>

</figure>


<h2>Железный Трон</h2>

<p>Паралельно в далеком Эссосе дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы
    до самостоятельного игрока в престолы.
</P>

<h2>Влияние на телерынок</h2>

<p>"Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на
    многосерийные фильмы, чем на классические "процедуалы", очень
    востребованы упублики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно
    окупаются огромными телерейтингами.
</p>

<ul>
    <li>Ведьмак (Netflix)</li>
    <li>Пацаны (Amazon)</li>
    <li>Мандалорец (Disney+)</li>
    <li><a href=https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)>Чернобыль (НВО),</a></li>
    <li>Американские боги (Starz)</Li>

</ul>

<button type="button">Подробнее о сериале</button>


</body>
</html>